@charset "UTF-8";
/* CSS Document */

/*--------------------
 
--------------------*/
#wrapper-shop {
    width:100%;
overflow-x: hidden !important;
}

.fadeConts {
    width: 100%;
    height: 80vh;
    position: relative;
    overflow: hidden;
    top: 60px;
}
.fadeConts img {
    width: 100%;
    height: auto;
}
/*　1枚目 背景　動き　*/
.fade-back1:nth-of-type(1) {
    opacity: 0;
    transform : translate(-50%, 0);/*　横から　*/
    -webkit-transform : translate(-50%, 0);
    -moz-transform : translate(-50%, 0);
    transition : all 1000ms;
    -webkit-transition : all 1000ms;
    -moz-transition : all 1000ms;
}
/*　1枚目 画像　動き　*/
.fade-front1:nth-of-type(2) {
    opacity: 0;
    transform : translate(-50%, 0);
    -webkit-transform : translate(-50%, 0);
    -moz-transform : translate(-50%, 0);
    transition : all 1000ms;
    -webkit-transition : all 1000ms;
    -moz-transition : all 1000ms;
}
/*　2枚目 背景　動き　*/
.fade-back2:nth-of-type(3) {
    opacity: 0;
    transform : translate(200px);/*　下から　*/
    -webkit-transform : translate(200px);
    -moz-transform : translate(200px);
    transition : all 1000ms;
    -webkit-transition : all 1000ms;
    -moz-transition : all 1000ms;
}
/*　2枚目 画像　動き　*/
.fade-front2:nth-of-type(4) {
    opacity: 0;
    transform : translate(200px);
    -webkit-transform : translate(200px);
    -moz-transform : translate(200px);
    transition : all 1000ms;
    -webkit-transition : all 1000ms;
    -moz-transition : all 1000ms;
}
/*　1枚目　背景　*/
.fade-back1:nth-of-type(1).active {
    width: calc(100% - 50%);
    height: calc(100% - 20%);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background: #DAEFF9;
    z-index: 2
}
/*　1枚目　画像　*/
.fade-front1:nth-of-type(2).active {
    width: calc(100% - 50%);
    height: calc(100% - 20%);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    z-index: 2
}
/*　1枚目　画像　*/
.fade-front1 img  {
    min-width: 50vw;
    object-fit: cover;
    height: 100%;
    z-index: 2
}
/*　2枚目　背景　*/
.fade-back2:nth-of-type(3).active {
    width: calc(100% - 20%);
    height: calc(105% - 20%);
    position: absolute;
    right: 0;
    top: 55px;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background: #DAEFF9;
    z-index: 1;
}
/*　2枚目　画像　*/
.fade-front2:nth-of-type(4).active {
    width: 50%;
    height: calc(100% - 2%);
    position: absolute;
    right: 0;
    padding-left: 10px;
    top: 10px;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    z-index: 5;
}

@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */
.fadeConts {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    top: 60px;
}
/*　1枚目　背景　*/
.fade-back1:nth-of-type(1).active {
    width: calc(100% - 40%);
    height: calc(50% - 20%);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background: #DAEFF9;
    z-index: 1
}
/*　1枚目　画像　*/
.fade-front1:nth-of-type(2).active {
    width: 100%;
    height: calc(100% - 20%);
    position: absolute;
    left: 0;
    top: 10px;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background-size: 100% auto;
    background-position: top;
    z-index: 2
}
 /*　1枚目　画像　*/
.fade-front1 img  {
    width: 100vw;
    object-fit: cover;
    height: auto;
    z-index: 2
}   

/*　2枚目　背景　*/
.fade-back2:nth-of-type(3).active {
    width: 100%;
    position: absolute;
    right: 0;
    top: 480px;
    padding: 0;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background-color: rgba(218,239,249,0.9);
    z-index: 4
}
/*　2枚目　画像　*/
.fade-front2:nth-of-type(4).active {
    width: 120%;
    height: calc(60% - 10%);
    position: absolute;
    right: -20%;
    top: 420px;
 bottom 20px;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    z-index: 5;
}
}



	
@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */
.fadeConts {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    top: 60px;
}
/*　1枚目　背景　*/
.fade-back1:nth-of-type(1).active {
    width: calc(100% - 40%);
    height: calc(50% - 20%);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background: #DAEFF9;
    z-index: 1
}
/*　1枚目　画像　*/
.fade-front1:nth-of-type(2).active {
    width: 100%;
    height: calc(100% - 20%);
    position: absolute;
    left: 0;
    top: 10px;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background-size: 100% auto;
    background-position: top;
    z-index: 2
}
 /*　1枚目　画像　*/
.fade-front1 img  {
    width: 100vw;
    object-fit: cover;
    height: auto;
    z-index: 2
}   

/*　2枚目　背景　*/
.fade-back2:nth-of-type(3).active {
    width: 100%;
    position: absolute;
    right: 0;
    top: 320px;
    padding: 0;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    background-color: rgba(218,239,249,0.9);
    z-index: 4
}
/*　2枚目　画像　*/
.fade-front2:nth-of-type(4).active {
    width: 120%;
    height: calc(60% - 10%);
    position: absolute;
    right: -20%;
    top: 220px;
 bottom 20px;
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    z-index: 5;
}
}


@media screen and (max-width: 959px) {
	/*　2枚目　背景　*/
.fade-back2:nth-of-type(3).active {
    height: calc(56% - 8%);
}
}	
@media screen and (max-width: 480px) {	
	
	.fade-back2:nth-of-type(3).active {
    height: calc(60% - 15%);
		top: 30%;
}
}	
@media screen and (max-width: 378px) {	
	
	.fade-back2:nth-of-type(3).active {
    height: calc(70% - 18%);
		top: 42%;
}
}	
				
		
.fade-front-text {
    width: 90%;
    height: auto;
    padding: 80px 40px 20px 40px;
    font-weight: 700
}
.under-white {
    background: linear-gradient(transparent 50%, #ffffff 50%);
    padding: 0 5px;
}
.under-mizuiro {
    background: linear-gradient(transparent 50%, #DAEFF9 50%);
    padding: 0 5px;
}
.under-blue {
    background: linear-gradient(transparent 50%, #00A0E7 50%);
    padding: 0 5px;
}
.under-yellow {
    background: linear-gradient(transparent 50%, #FAF220 50%);
    padding: 0 5px;
	font-size: 1.3em;
}
@media screen and (max-width: 480px) {
.under-yellow {
	font-size: 1.2em;
}
}
.text-mizuiro {
    color: #00A0E7;
}
.box-mizuiro-back {
    width: 100%;
    height: 90%;
    padding: 60px 20px 0 15%;
    background-position: top;
}
.box-mizuiro-back:after {
    position: absolute;
    top: 100px;
    left: -14px;
    content: "";
    height: 90%;
    width: 120%;
    z-index: -999;
    -webkit-transform: rotate(0sdeg);
    -moz-transform: rotate(0deg);
    background: #DAEFF9;
}
.box-mizuiro-back-right {
    width: 100%;
    height: 90%;
    padding: 60px 15% 0 20px;
    background-position: top;
}
.box-mizuiro-back-right:after {
    position: absolute;
    top: 100px;
    right: -14px;
    content: "";
    height: 90%;
    width: 120%;
    z-index: -999;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    background: #DAEFF9;
}
@media (max-width: 821px) {
	.box-mizuiro-back {
    padding: 60px 0 0 0;
}
.box-mizuiro-back:after {
    left: -54px;
}
.box-mizuiro-back-right {
    padding: 60px 0 0 0;
}
.box-mizuiro-back-right:after {
    right: -54px;
}
	
	}
	


@media (max-width: 640px) {
.box-mizuiro-back {
    padding: 80px 0 0 13%;
}
.box-mizuiro-back-right {
    padding: 80px 16% 0 0;
}
.box-mizuiro-back:after {
    width: 120%;
    left: -50px;
    top: 120px;
    bottom: 0
}
.box-mizuiro-back-right:after {
    width: 120%;
    left: -30px;
    top: 120px;
    bottom: 0
}
}
.back-mizuiro {
    background: #DAEFF9;
}
.line-slash {
    height: 0;
    margin: 0 auto;
    padding: 0;
    border: 0;
    height: 8px;
    width: 120px;
    background-image: repeating-linear-gradient(45deg, #00A0E7 0, #00A0E7 1px, transparent 0, transparent 50%);
    background-size: 8px 8px;
}
.line-mizuiro {
    height: 0;
    margin: 0 auto 20px;
    padding: 0;
    border: 0;
    border-top: 1px solid #00A0E7;
}
.slideConts2 {
    width: auto;
    height: auto;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.slideContsL2 {
    transform: none
}
.slideContsR2 {
    transform: none
}
.slideContsL2.show {
    transform: none
}
.slideContsR2.show {
    transform: none
}

@media (max-width: 640px) {
.slideContsL2 {
    margin-left: -10%;
    margin-right: 5%;
    width: 105%
}
.slideContsR2 {
    margin: 0 4%;
    width: 120%
}
}
/* ボタン　*/
.btn-yellow-shop {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    color: #444444;
    text-decoration: none;
    font-weight: bold;
    padding: 10px 24px;
    border-radius: 30px;
    background-color: #FAF220;
    transition: .5s;
    background-size: 200%;
    float: left;
}
.btn-blue-shop {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #00A0E7;
    text-decoration: none;
    font-weight: bold;
    padding: 10px 24px;
    border-radius: 30px;
    background-color: #fff;
    border: solid 1px #00A0E7;
    transition: .5s;
    background-size: 200%;
}
/*--------------------
 下部　店舗情報
--------------------*/

.shop-yonezawa-map {
    background-repeat: no-repeat;
    background-size: 100% cover;
    background-position: center;
    min-height: 100px;
    padding-bottom: 50px
}
.shop-annnai-naka {
    margin-top: -50px;
    background-color: rgb(226, 238, 247, 0.95);
    padding: 20px 40px;
    float: left;
    min-height: 400px;
}

@media screen and (max-width: 960px) {
.shop-yonezawa-map {
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    padding-top: 500px;
}
.shop-annnai-naka {
    background-color: rgb(226, 238, 247, 0.98);
    padding: 20px 40px;
    float: right;
    z-index: 2;
    min-height: 300px;
    width: 100%;
}
}

@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */
.shop-yonezawa-map {
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    padding-top: 300px;
}
.shop-annnai-naka {
    width: 100%;
    background-color: rgb(226, 238, 247, 0.98);
    padding: 20px 40px;
    float: right;
    z-index: 2;
    min-height: 300px;
}
}
